using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[CoClass(typeof(WorldEnumClass))]
[Guid("00020404-0000-0000-C000-000000000046")]
public interface WorldEnum : IEnumVARIANT
{
}
